RubyGems Navigation menu

justinchen-fluther 1.0.1

Modified version of the original fluther gem.

Gemfile
          gem 'justinchen-fluther', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install justinchen-fluther
  
  
  
  
  
  
  

Total downloads 2,827

For this version 1,459

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - August 10, 2010 (7 KB)
  2. 1.0.0 - August 10, 2010 (7 KB)

Runtime Dependencies: